{
  "name": "Mercedes-AMG SL 63 2023 4MATIC+",
  "brand": "Mercedes-Benz",
  "description": "STAR POWER, REIMAGINED<br>A legend born not just to race but to set records, the SL has been winning the hearts of drivers for generations. For 2022, the icon is reborn, with 577 biturbo V8 horses and a fusion of innovative tech, impeccable luxury, and inimitable style.<br><br>Model By Ceky Performance<br>Patreon: https://www.patreon.com/CekyPerformance<br>Discord: https://discord.gg/VmeReZv3ey<br>Version: 1.0 <br>Physics: VR Driving<br><br>Features:<br>-Android Auto<br>-All Wheels Steering<br>-Ambient lighting<br>-Openable Hood (EXTRA A)<br>-Retractable Spoiler (EXTRA B)<br>-Openable Roof (EXTRA C)<br>-Realistic Colors<br>-PBR and Working Wipers",
  "tags": [
    "rwd",
    "race",
    "sequential",
    "germany",
    "SL63",
    "amg",
    "Ceky Perfomance",
    "Romania",
    "Public Release"
  ],
  "class": "street",
  "specs": {
    "bhp": "585bhp",
    "torque": "800Nm",
    "weight": "1895kg",
    "topspeed": "315km/h",
    "acceleration": "3.6s 0-100",
    "pwratio": "3.24 kg/hp",
    "range": 220
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      293.0
    ],
    [
      1000.0,
      328.0
    ],
    [
      1500.0,
      386.0
    ],
    [
      2000.0,
      410.0
    ],
    [
      2500.0,
      480.0
    ],
    [
      3000.0,
      527.0
    ],
    [
      3500.0,
      550.0
    ],
    [
      4000.0,
      592.0
    ],
    [
      4500.0,
      605.0
    ],
    [
      5000.0,
      601.0
    ],
    [
      5500.0,
      599.0
    ],
    [
      6000.0,
      594.0
    ],
    [
      6500.0,
      573.0
    ],
    [
      7000.0,
      527.0
    ],
    [
      7500.0,
      468.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      500.0,
      21.0
    ],
    [
      1000.0,
      46.0
    ],
    [
      1500.0,
      81.0
    ],
    [
      2000.0,
      115.0
    ],
    [
      2500.0,
      169.0
    ],
    [
      3000.0,
      222.0
    ],
    [
      3500.0,
      270.0
    ],
    [
      4000.0,
      333.0
    ],
    [
      4500.0,
      382.0
    ],
    [
      5000.0,
      422.0
    ],
    [
      5500.0,
      463.0
    ],
    [
      6000.0,
      500.0
    ],
    [
      6500.0,
      523.0
    ],
    [
      7000.0,
      518.0
    ],
    [
      7500.0,
      493.0
    ]
  ],
  "country": "Germany",
  "year": 2023,
  "author": "Ceky Performance",
  "version": "5.0",
  "url": "https://www.patreon.com/CekyPerformance"
}